prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WebEngine
Description: Qt WebEngine module
Version: 5.15.19
Libs: -L${libdir} -lQt5WebEngine 
Cflags: -DQT_WEBENGINE_LIB -I${includedir}/QtWebEngine -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5WebEngineCore

